import React from 'react';


const logo = ({fillColor, width='500', height='500'}) => {
    
    return (
            <svg 
                width={width}
                height={height} 
                viewBox="0 0 398.71279 422.24624"
                xmlns="http://www.w3.org/2000/svg"
                fill={fillColor}>
                
                <path 
                    d="m200.41 103.94a120 120 0 0 0 -120 120 120 120 0 0 0 120 120 120 120 0 0 0 120 -120 120 120 0 0 0 -120 -120zm-48.035 53.775h96.068v20.475h-35.225v111.98h-25.618v-111.98h-35.225z"
                    opacity="0.99" 
                    paintOrder="stroke fill markers" />
                
                <path 
                    d="m203.77 3.3056a32.515 32.515 0 0 0 -32.134 27.749c-94.048 13.925-166.23 95.059-166.23 192.89 0 22.782 3.9158 44.659 11.109 64.993a32.515 32.515 0 0 0 -8.8688 42.411 32.515 32.515 0 0 0 40.141 13.936c35.727 44.87 90.815 73.66 152.62 73.66 59.289 0 112.4-26.495 148.16-68.265a32.515 32.515 0 0 0 41.227 -13.501 32.515 32.515 0 0 0 -7.9494 -41.692c8.751-22.157 13.559-46.293 13.559-71.542 0-95.427-68.678-174.97-159.34-191.74a32.515 32.515 0 0 0 -32.296 -28.895zm-32.192 36.829a32.515 32.515 0 0 0 32.192 28.202 32.515 32.515 0 0 0 32.05 -27.057c85.711 16.531 150.44 91.95 150.44 182.66 0 23.59-4.3811 46.146-12.368 66.901a32.515 32.515 0 0 0 -13.785 -2.4009 32.515 32.515 0 0 0 -26.625 16.221 32.515 32.515 0 0 0 7.3231 41.216c-34.075 39.277-84.335 64.092-140.4 64.092-58.467 0-110.62-26.988-144.69-69.223a32.515 32.515 0 0 0 8.2492 -41.916 32.515 32.515 0 0 0 -28.926 -16.249 32.515 32.515 0 0 0 -10.395 2.0009c-6.5359-19.003-10.088-39.404-10.088-60.643 0-93.014 68.067-169.95 157.02-183.8z"
                    stroke={fillColor} 
                    strokeWidth="6.615"
                    paintOrder="stroke fill markers" 
                />
            </svg>

    );
}

export default logo;